/** Shopify CDN: Minification failed

Line 7:13 Unexpected "<"

**/

.lexend-deca-<uniquifier> {
  font-family: "Lexend Deca", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

.iconsec-sticky svg {
    color: #5c4033;
}
.iconsec-sticky {
    color: #5c4033;
}


.scw {
    width: 100%;
}
.scw__row {
    display: flex;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
}
.scw__chips {
    display: flex;
    gap: var(--scw-gap);
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
}
.scw__chip {
    border-radius: 12px;
    display: grid;
    place-items: center;
    transition: transform .12s ease, box-shadow .12s ease, border-color .12s ease;
}
.scw__chip img {
    display: block;
    width: 50px;
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}


.multi-column__item {
    align-content: start;
    gap: 7px;
    display: grid;
}

.multi-column__item .prose.text-center .h3 {
    font-size: 15px;
}
.prose.text-center p {
    margin: 0;
}
.prose.text-center p {
    margin: 0;
    font-size: 12px;
}
.product-info__block-item {
    --product-info-gap: 7px !important;
}
.multi-column__item img {
    border-radius: 10px;
}
a.product-card__media img {
    border-radius: 10px;
}
.blog-post-card img {
    border-radius: 10px;
}
a.collection-card div {
    border-radius: 10px;
}
.product-info__block-item .buy-buttons button {
    border-radius: 10px !important;
}
.product-card__quick-add-button {
    border-radius: 10px;
}
a.collection-card div button {
    border-radius: 10px;
}
.metafield-rich_text_field p {
    padding: 10px 0 5px;
}
a.button {
    border-radius: 10px;
}
.stickymobile-icons {
    display: none;
}
x-header.header.color-scheme {
    background: #5c4033;
}
.header__nav-icon {
    color: white !important;
}
button.localization-toggle.heading.text-xxs.link-faded {
    color: white ;
}
.predictive-search__resource-item .button {
    background: #5c4033 !important;
}
button.testimonial-list__thumbnail img {
    border-radius: 10px;
}

@media screen and (min-width: 768px) {
.product-sold-count{ 
    display:none;
}
}


@media screen and (max-width: 768px) {
product-sticky-bar buy-buttons.buy-buttons button {
    background:  #5c4033 !important;
    color: #ffffff;
    padding: 15px 0;
}
.product-sticky-bar.custom-class-product-sticky{
  position: fixed;
  bottom: -120px;
  left: 0;
  width: 100%;
  transition: bottom 0.3s ease;
  z-index: 999;
}
.product-sticky-bar.custom-class-product-sticky.show-sticky{
  bottom: 0;
}
.product-gallery__image-list {
    padding: 0 20px;
}

.product-gallery__media, .product-gallery__media {
    height: 100%;
}

.product-gallery__media img, .product-gallery__media video {
    height: 100%;
    width: 100%;
    border-radius: 10px;
}
.multi-column {
    column-gap: 12px;
}
.testimonial-item .prose p {
    font-size: 12px;
}
.product {
    gap: 10px;
}
.product-info__block-item {
    --product-info-gap: 0px !important;
}
.blog-post-card__info {
    row-gap: 5px;
}
a.blog-post-card__title.h4 {
    line-height: normal;
}
.blog-post-card {
    gap: 10px;
}
.logo-list__item {
    padding-left: 0;
}
.product-sold-count {
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 100%;
    background: #5c4033;
    color: #fff;
    text-align: center;
    padding: 4px;
    font-size: 12px;
    border-radius: 0 0 12px 12px;
}
.page-dots {
    position: absolute;
    bottom: 32px;
}


.footer__block-list {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
}
.footer__inner {
    margin-bottom: 30px;
    gap:10px;
}
.footer__block-list .footer__block{
  width: 44%;
}
.social-media--list {
    justify-content: center;
    margin: 3px 0;
}
.footer__block-list > div.footer__block.footer__block--text {
    width: 100%;
}
.testimonial-list .page-dots {
    bottom: -10px;
}
.iconsec-sticky svg {
    width: 20px !important;
    height: 20px !important;
}
.stickymobile-iconsinner {
    padding: 10px 10px 4px !important;
}

.testimonial-item {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    gap: 7px;
    width: 100%;
    justify-content: space-between;
}
.testimonial-item .prose {
    width: 65%;
}
.scw__row {
    gap: 5px;
}
.template_product .infomation-icons-wrapper {
    gap: 5px !important;
    row-gap: 14px !important;
}
.infomation-icon-text {
    width: 100%;
}
.infomation-icons-wrapper .infomation-icons-content{
        width: 48%;
}
.flex_icon {
    gap: 8px;
    display: flex;
    align-items: center;
}
.infomation-icons-wrapper .infomation-icons-content {
    width: 48% !important;
}

.infomation-icon-text {
    width: 100%;
}
}
@media screen and (max-width: 506px) {
        .infomation-icon-text p {
            line-height: 1.6 !important;
            max-width: 100px;
        }

    /* .infomation-icons-wrapper .infomation-icons-content {
        width: 100% !important;
    }
    .infomation-icons-wrapper{
        flex-direction: column;
        align-content: flex-start;
    } */
     .product-info__block-item .buy-buttons button {
    border-radius: 10px !important;
    padding-left: 10px;
    padding-right: 10px;
}
.infomation-icons-wrapper .infomation-icons-content:nth-child(2), .infomation-icons-wrapper .infomation-icons-content:nth-child(4) {
    text-align: right;
    justify-content: flex-end;
}
}








/* safe-sticky.product-info {
    color: #5c4033ad;
}
.template_product h2 {
    color:#5c4033ad !important;
}
.template_product h3 {
    color:#5c4033ad !important;
}
.template_product h4 {
    color:#5c4033ad !important;
}
.template_product h5 {
    color:#5c4033ad !important;
}
.template_product h6 {
    color:#5c4033ad !important;
}
.template_product section.product-details-strip {
    color: #5c4033ad;
}
.template_product .look-link {
    color: #5c4033ad;
}
.template_product a.product-title {
    color: #5c4033ad;
}
.template_product .breadcrumb-list li {
    color: #5c4033ad !important;
}
.template_product .scrolling-content__item {
    color: #5c4033ad;
}
.template_product .breadcrumb-list a {
    color: #5c4033ad !important;
}
.template_product .watch-and-buy-title {
    color: #5c4033ad;
}
.template_product .faq__content * {
    color: #5c4033ad !important;
}
.template_product .section-stack p {
    color: #5c4033ad !important;
}
.template_product sale-price.h4.text-subdued {
    color: #5c4033ad;
}
.template_product a.vendor.h6.link-faded {
    color: #5c4033ad;
}
.template_product p.prose.heading.is-selected {
    color: #5c4033ad !important;
} */


.template_product .infomation-icons-content {
    gap: 8px;
}
.template_product .infomation-icons-wrapper {
    gap: 4px;
}


.infomation-icons-wrapper {
    margin-top: 5px;
}

product-gallery.product-gallery {
    gap: 10px;
}




a.vendor.h6.link-faded {
    color: black;
}
sale-price.h4.text-subdued {
    color: black;
}
.product-info__block-item h1.product-title.h3 {
    color: #5c4033;
}

#whatsapp-chat-icon {
    display: block;
    position: fixed;
    z-index: 10;
    float: inline-end;
    right: 20px;
    bottom: 40px;
    width: 50px;
}
#whatsapp-chat-icon {
    bottom: 72px !important;
} 

buy-buttons.buy-buttons.buy-buttons--has-dynamic {
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: 5px;
}

buy-buttons.buy-buttons.buy-buttons--has-dynamic button.button.button--outline.w-full {
    width: 50%;
    padding-left: 0;
    padding-right: 0;
    background: #5c4033;
    color: white;
}

buy-buttons.buy-buttons.buy-buttons--has-dynamic .shopify-payment-button {
    width: 50%;
}
p.small_text {
    padding-bottom: 10px;
    padding-top: 20px;
}
.video-call-request{
    margin-top: 20px;
}
.product-info__block-item h1.product-title.h3{
    padding-bottom: 5px;
}
.prose :last-child{
    padding-bottom: 10px;
}
.video-call-request {
    margin-top: 20px !important;
}
.template_product .infomation-icons-wrapper{
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}